<!DOCTYPE html>
<html>
 
<head>
  <title>Deckologist API Demo</title>

  <!-- This will always load the latest version of jQuery. -->
  <script src="http://code.jquery.com/jquery-latest.min.js"></script>
  <!-- load easyAutocomplete -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/easy-autocomplete/1.3.5/jquery.easy-autocomplete.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/easy-autocomplete/1.3.5/easy-autocomplete.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/easy-autocomplete/1.3.5/easy-autocomplete.themes.min.css">
<!--   this lets us use set symbols with CSS using a web font -->
  <link href='https://andrewgioia.github.io/Keyrune/bower_components/keyrune/css/keyrune.min.css' rel='stylesheet' type='text/css'>
<!--   ye olde Google Fonts -->
  <link href='https://fonts.googleapis.com/css?family=Proza+Libre' rel='stylesheet' type='text/css'>
  <!-- load API calling script -->
  <script src="http://api.deckologist.com/deckologistAPI.js"></script>
  <script src="js.js"></script>
  <link rel="stylesheet" href="style.css">
  
  <!-- iconography -->
  <link rel="apple-touch-icon" sizes="57x57" href="icons/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="icons/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="icons/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="icons/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="icons/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="icons/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="icons/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="icons/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192"  href="icons/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="icons/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
  <link rel="manifest" href="icons/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
</head>

<body>
  <div id="container">
    <div id="main">

      <div id="title">
      <i class="ss ss-aer ss-rare ss-grad ss-2x"></i> 
      Deckologist API Demo <span style="font-size:.6em">(<a href="index.html" style="color:#ffc">Demo</a> | <a href="manual.html" style="color:#ffc">Instructions</a> | <a href="https://drive.google.com/file/d/0B_goZ3DXjfobZXkySnRaX2U5czQ/view?usp=sharing" target="_blank" style="color:#ffc">Video</a> | <a href="https://gitlab.com/edward.pattillo/phpCourseExamples/tree/master/mtgAPIdemo" target="_blank" style="color:#ffc">Code</a>)</span>
      <i class="ss ss-aer ss-rare ss-grad ss-2x"></i>
      </div>
		<div id="explanations"></div>
      <div id="requestTypes">
				
	     	<div class="requestOption"> 		
		      <div class="checkButton" title="Find all the printings of a card.">
		
		        <span class="buttonLabel tooltip">
		        <span title="">
		         <div class="roundedOne">
		           <input type="checkbox" value="None" id="getAllPrintings" name="check" />
		           <label for="getAllPrintings"></label>
		           
		         </div><br>all printings
		        </span>
		        </span>
		      </div>
	     	</div>
		      
	
	
	
	     	<div class="requestOption"> 	
	     	
	     		
		      <div class="checkButton" title="Find the best price amongst all printings of a particular card.">
		
		        <span class="buttonLabel tooltip">
		        <span title="">
		         <div class="roundedOne">
		           <input type="checkbox" value="None" id="lowestPricePaper" name="check" />
		           <label for="lowestPricePaper"></label>
		           
		         </div><br>best price
		        </span>
		        </span>
		      </div>
	     	</div>
	
	
	
	     	<div class="requestOption"> 		
		      <div class="checkButton" title="Find details on a specific printing of a card.">
				
		        <span class="buttonLabel tooltip">
		        <span title="">
		         <div class="roundedOne">
		           <input type="checkbox" value="None" id="specificPrinting" name="check" />
		           <label for="specificPrinting"></label>
		           
		         </div><br>specific
		        </span>
		        </span>
		      </div>
 		</div>
 
      </div>      
      
      
     	<div id="setNameSpace"> 		
			<input type="text" id="setName" placeholder="Type the set name here."> 
     	</div> 
 
 
       <div id="mainContainer">
      
  
 		<input type="text" id="cardName" placeholder="Type the card name here and press enter."> 
        <div id="output"></div>
      </div>
    </div>
  </div>
</body>

</html>